
#include <t_services.h>
#include "kernel_id.h"
#include "uzume_sample.h"

/**
 * @brief メインタスク。
 */
void main_task(VP_INT exinf)
{
    syslog(LOG_NOTICE, "Flanger");
    syslog(LOG_NOTICE, "    Volume1 : LFO cycles");
    syslog(LOG_NOTICE, "    Volume2 : LFO amplitude");
    syslog(LOG_NOTICE, "    Volume3 : Feedback");
    syslog(LOG_NOTICE, "    Volume4 : Mix");

    while (1) {
        tslp_tsk(200);
    }
}

